/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/compass-core/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

/* line 22, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/compass-core/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1; }

/* line 24, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/compass-core/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none; }

/* line 26, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/compass-core/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 28, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/compass-core/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

/* line 30, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/compass-core/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none; }
  /* line 103, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/compass-core/stylesheets/compass/reset/_utilities.scss */
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

/* line 32, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/compass-core/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none; }

/* line 116, ../../../../../../../Applications/CodeKit.app/Contents/Resources/engines/compass/compass-core/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/* Basic Elements */
/* line 10, ../scss/partials/_1_elements/_elements.scss */
html, .about h1 span, a, p, .contact .location h2, .contact .location p, .contact .location a {
  font-family: "klavika-web", sans-serif; }

/* line 14, ../scss/partials/_1_elements/_elements.scss */
.about .contact-link h2, .about .work h2 {
  font-family: "ff-tisa-web-pro", serif; }

/* line 20, ../scss/partials/_1_elements/_elements.scss */
.intro {
  background: black url("../images/pattern-lg-white.svg") repeat center center; }

/*Specific Style Logic */
/*Specific Style Guide */
/*****************************************************/
/*******                                   ***********/
/*******            STYLE GUIDE            ***********/
/*******                                   ***********/
/*****************************************************/
/* line 12, ../scss/partials/_3_style-guide/_style-guide.scss */
html {
  -webkit-font-smoothing: antialiased; }

/* line 20, ../scss/partials/_3_style-guide/_style-guide.scss */
.about h1 span {
  font-size: 6rem;
  font-weight: 100;
  line-height: 6.5rem;
  color: white;
  background-color: black;
  padding-right: 25px;
  padding-left: 5px; }

/* line 30, ../scss/partials/_3_style-guide/_style-guide.scss */
a, p, .contact .location h2, .contact .location p, .contact .location a {
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 3.6rem;
  color: black; }
  @media only screen and (min-width: 60em) {
    /* line 30, ../scss/partials/_3_style-guide/_style-guide.scss */
    a, p, .contact .location h2, .contact .location p, .contact .location a {
      font-size: 2rem;
      line-height: 3.3rem; } }

/* line 39, ../scss/partials/_3_style-guide/_style-guide.scss */
.about .contact-link h2, .about .work h2 {
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 3.6rem;
  color: black; }
  @media only screen and (min-width: 60em) {
    /* line 39, ../scss/partials/_3_style-guide/_style-guide.scss */
    .about .contact-link h2, .about .work h2 {
      font-size: 2rem;
      line-height: 3.3rem; } }

/* line 52, ../scss/partials/_3_style-guide/_style-guide.scss */
a {
  font-weight: 700;
  text-decoration: none; }

/* line 58, ../scss/partials/_3_style-guide/_style-guide.scss */
.about .contact-link h2, .about .work h2 {
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
  display: block;
  font-size: 1.8rem; }

/* line 79, ../scss/partials/_3_style-guide/_style-guide.scss */
.about hr {
  border-top: 7px solid black; }

/*Specific Page Defaults */
/* line 7, ../scss/partials/_4_page-defaults/_page-defaults.scss */
html {
  font-size: 16px;
  font-size: 62.5%;
  -webkit-text-size-adjust: none;
  background-color: #1a1a1a; }
  /* line 12, ../scss/partials/_4_page-defaults/_page-defaults.scss */
  html *, html *:before, html *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

/* line 19, ../scss/partials/_4_page-defaults/_page-defaults.scss */
html, body, section {
  height: 100%; }

/* line 23, ../scss/partials/_4_page-defaults/_page-defaults.scss */
section {
  width: 100%; }
  @media only screen and (min-width: 60em) {
    /* line 26, ../scss/partials/_4_page-defaults/_page-defaults.scss */
    html.js section {
      width: 50%;
      position: fixed;
      top: 0; } }

/* line 47, ../scss/partials/_4_page-defaults/_page-defaults.scss */
hr {
  border: none; }

/*Specific Page Styles */
/* line 2, ../scss/partials/_5_page-specifics/_homepage.scss */
.intro {
  display: table;
  height: 80%; }
  /* line 7, ../scss/partials/_5_page-specifics/_homepage.scss */
  .intro .logo {
    display: table-cell;
    vertical-align: middle; }
    /* line 11, ../scss/partials/_5_page-specifics/_homepage.scss */
    .intro .logo img {
      margin: 0 auto;
      display: block;
      max-width: 100%; }
  @media only screen and (min-width: 60em) {
    /* line 18, ../scss/partials/_5_page-specifics/_homepage.scss */
    html.js .intro {
      z-index: 10;
      left: 0;
      height: 100%;
      -moz-transition: left 1s ease;
      -o-transition: left 1s ease;
      -webkit-transition: left 1s ease;
      transition: left 1s ease; } }

/* line 35, ../scss/partials/_5_page-specifics/_homepage.scss */
.about {
  background-color: white;
  height: auto;
  overflow: hidden;
  padding: 40px 0 0; }
  /* line 43, ../scss/partials/_5_page-specifics/_homepage.scss */
  .about h1 {
    clear: both;
    display: block;
    margin-bottom: 20px;
    overflow: hidden;
    padding-left: 20px; }
    /* line 50, ../scss/partials/_5_page-specifics/_homepage.scss */
    .about h1 span {
      float: left;
      clear: both; }
  /* line 57, ../scss/partials/_5_page-specifics/_homepage.scss */
  .about hr {
    margin-left: 20px; }
  /* line 62, ../scss/partials/_5_page-specifics/_homepage.scss */
  .about p {
    padding: 0 20px;
    margin-bottom: 30px; }
  /* line 67, ../scss/partials/_5_page-specifics/_homepage.scss */
  .about div {
    overflow: hidden; }
    /* line 70, ../scss/partials/_5_page-specifics/_homepage.scss */
    .about div img {
      width: 100%; }
  /* line 76, ../scss/partials/_5_page-specifics/_homepage.scss */
  .about .saying {
    display: block;
    background-color: black;
    background: url("../images/bg-cle-type.svg") no-repeat left center, url("../images/bg-cle.jpg") no-repeat right center;
    background-size: cover;
    padding: 14%;
    -moz-transition: background-position 0.5s ease;
    -o-transition: background-position 0.5s ease;
    -webkit-transition: background-position 0.5s ease;
    transition: background-position 0.5s ease; }
    /* line 86, ../scss/partials/_5_page-specifics/_homepage.scss */
    .about .saying:hover {
      background-position: 0 56%; }
  /* line 91, ../scss/partials/_5_page-specifics/_homepage.scss */
  .about .contact-link, .about .work {
    display: block;
    padding: 60px 0;
    text-align: center;
    -moz-transition: background-position 0.5s ease;
    -o-transition: background-position 0.5s ease;
    -webkit-transition: background-position 0.5s ease;
    transition: background-position 0.5s ease; }
    /* line 97, ../scss/partials/_5_page-specifics/_homepage.scss */
    .about .contact-link h2, .about .work h2 {
      color: white;
      display: inline-block;
      font-size: 1.5rem;
      line-height: 1.7rem;
      -moz-transition: color 0.5s ease, border-color 0.5s ease;
      -o-transition: color 0.5s ease, border-color 0.5s ease;
      -webkit-transition: color 0.5s ease, border-color 0.5s ease;
      transition: color 0.5s ease, border-color 0.5s ease; }
      @media only screen and (min-width: 60em) {
        /* line 97, ../scss/partials/_5_page-specifics/_homepage.scss */
        .about .contact-link h2, .about .work h2 {
          font-size: 2rem;
          line-height: 2.2rem; } }
  /* line 112, ../scss/partials/_5_page-specifics/_homepage.scss */
  .about .work {
    background: black url("../images/bg-work.jpg") no-repeat;
    background-position: 0 50%;
    background-size: cover; }
    /* line 117, ../scss/partials/_5_page-specifics/_homepage.scss */
    .about .work h2 {
      padding: 0 20px; }
      @media only screen and (min-width: 60em) {
        /* line 117, ../scss/partials/_5_page-specifics/_homepage.scss */
        .about .work h2 {
          font-size: 2.3rem; } }
    /* line 126, ../scss/partials/_5_page-specifics/_homepage.scss */
    .about .work:hover {
      background-position: 0 56%; }
      /* line 129, ../scss/partials/_5_page-specifics/_homepage.scss */
      .about .work:hover h2 {
        color: #b3b3b3; }
  /* line 136, ../scss/partials/_5_page-specifics/_homepage.scss */
  .about .contact-link {
    background: #121212 url("../images/map-dark.svg") no-repeat;
    background-position: 0 50%;
    background-size: cover; }
    /* line 141, ../scss/partials/_5_page-specifics/_homepage.scss */
    .about .contact-link h2 {
      padding: 0 20px; }
      @media only screen and (min-width: 60em) {
        /* line 141, ../scss/partials/_5_page-specifics/_homepage.scss */
        .about .contact-link h2 {
          font-size: 2.3rem; } }
    /* line 150, ../scss/partials/_5_page-specifics/_homepage.scss */
    .about .contact-link:hover {
      background-position: 0 56%; }
      /* line 153, ../scss/partials/_5_page-specifics/_homepage.scss */
      .about .contact-link:hover h2 {
        color: #b3b3b3; }
  /* line 160, ../scss/partials/_5_page-specifics/_homepage.scss */
  .about footer {
    background-color: black;
    padding: 30px 20px; }
    /* line 164, ../scss/partials/_5_page-specifics/_homepage.scss */
    .about footer h3 {
      font-size: 1rem;
      color: white;
      text-transform: uppercase;
      letter-spacing: 2px; }
    /* line 171, ../scss/partials/_5_page-specifics/_homepage.scss */
    .about footer h2 {
      color: white;
      clear: both;
      padding-top: 4rem;
      font-size: 3rem;
      text-align: center;
      font-weight: 100;
      margin-bottom: 3rem; }
    /* line 181, ../scss/partials/_5_page-specifics/_homepage.scss */
    .about footer a {
      text-align: center;
      display: block;
      overflow: hidden;
      margin: 3rem 0; }
      @media only screen and (min-width: 60em) {
        /* line 181, ../scss/partials/_5_page-specifics/_homepage.scss */
        .about footer a {
          padding: 1rem 0;
          width: 50%;
          float: left;
          margin-top: 0; }
          /* line 192, ../scss/partials/_5_page-specifics/_homepage.scss */
          .about footer a[rel="twitter"] {
            border-right: 1px solid #4d4d4d; } }
  @media only screen and (min-width: 60em) {
    /* line 200, ../scss/partials/_5_page-specifics/_homepage.scss */
    html.js .about {
      padding: 30px 0 0 0;
      z-index: 20;
      position: relative;
      float: right; } }
  @media only screen and (min-width: 70em) {
    /* line 200, ../scss/partials/_5_page-specifics/_homepage.scss */
    html.js .about {
      padding: 50px 0 0 0; } }
  @media only screen and (min-width: 60em) {
    /* line 213, ../scss/partials/_5_page-specifics/_homepage.scss */
    html.js .about hr {
      margin-left: 0; } }
  @media only screen and (min-width: 60em) {
    /* line 219, ../scss/partials/_5_page-specifics/_homepage.scss */
    html.js .about p {
      padding: 0 40px;
      margin-bottom: 40px; } }
  @media only screen and (min-width: 60em) {
    /* line 226, ../scss/partials/_5_page-specifics/_homepage.scss */
    html.js .about h1 {
      padding: 25px 40px; } }
  @media only screen and (min-width: 60em) {
    /* line 232, ../scss/partials/_5_page-specifics/_homepage.scss */
    html.js .about footer {
      padding: 50px 20px; } }

/* line 247, ../scss/partials/_5_page-specifics/_homepage.scss */
.contact {
  background: #1a1a1a url("../images/map.svg") no-repeat center center;
  display: table;
  min-height: 530px; }
  /* line 252, ../scss/partials/_5_page-specifics/_homepage.scss */
  .contact .icon {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    position: relative; }
    /* line 258, ../scss/partials/_5_page-specifics/_homepage.scss */
    .contact .icon img {
      margin: 0 auto;
      display: block;
      max-width: 100%; }
  /* line 265, ../scss/partials/_5_page-specifics/_homepage.scss */
  .contact .close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 40px;
    height: 40px;
    display: block;
    z-index: 25;
    display: none; }
    /* line 275, ../scss/partials/_5_page-specifics/_homepage.scss */
    .contact .close img {
      width: 40px;
      height: 40px; }
  /* line 281, ../scss/partials/_5_page-specifics/_homepage.scss */
  .contact .location {
    position: absolute;
    text-align: center;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 20px; }
    @media only screen and (min-width: 35em) {
      /* line 281, ../scss/partials/_5_page-specifics/_homepage.scss */
      .contact .location {
        margin-top: -30px;
        text-align: right;
        width: 20rem;
        right: 59%;
        margin-bottom: 0; } }
    /* line 296, ../scss/partials/_5_page-specifics/_homepage.scss */
    .contact .location h2, .contact .location p, .contact .location a {
      color: white;
      line-height: 1.9rem;
      font-size: 1.5rem;
      display: block; }
    /* line 304, ../scss/partials/_5_page-specifics/_homepage.scss */
    .contact .location h2 {
      font-weight: 700; }
      @media only screen and (min-width: 35em) {
        /* line 304, ../scss/partials/_5_page-specifics/_homepage.scss */
        .contact .location h2 {
          padding-top: 10px;
          border-top: 5px solid white; } }
    /* line 313, ../scss/partials/_5_page-specifics/_homepage.scss */
    .contact .location a[rel="tel"] {
      margin-top: 20px;
      margin-bottom: 10px; }
      @media only screen and (min-width: 35em) {
        /* line 313, ../scss/partials/_5_page-specifics/_homepage.scss */
        .contact .location a[rel="tel"] {
          margin-bottom: 0; } }
    /* line 321, ../scss/partials/_5_page-specifics/_homepage.scss */
    .contact .location a[rel="map"] {
      font-weight: 700; }
  @media only screen and (min-width: 60em) {
    /* line 327, ../scss/partials/_5_page-specifics/_homepage.scss */
    html.js .contact {
      z-index: 0;
      left: 0;
      min-height: inherit; } }
  @media only screen and (min-width: 60em) {
    /* line 335, ../scss/partials/_5_page-specifics/_homepage.scss */
    html.js .contact .close {
      display: block; } }
  @media only screen and (min-width: 60em) and (max-height: 30em) {
    /* line 341, ../scss/partials/_5_page-specifics/_homepage.scss */
    html.js .contact .location {
      margin-top: -110px; } }

@media only screen and (min-width: 60em) {
  /* line 358, ../scss/partials/_5_page-specifics/_homepage.scss */
  html.js body.toggle .intro {
    left: 50%; } }
